## LatexilaPostProcessorLatexmk LatexilaPostProcessorLatexmk — latexmk post-processor |

## Functions

LatexilaPostProcessor * | latexila_post_processor_latexmk_new ()

## Types and Values

| LatexilaPostProcessorLatexmk

## Object Hierarchy

        GObject
        ╰── LatexilaPostProcessor
            ╰── LatexilaPostProcessorLatexmk

## Includes

    #include <latexila.h>

## Description

A post-processor used for the latexmk command. Internally, this post-processor uses LatexilaPostProcessorLatex.

## Functions

### latexila_post_processor_latexmk_new ()

    LatexilaPostProcessor *
    latexila_post_processor_latexmk_new (void);

#### Returns

a new LatexilaPostProcessorLatexmk object.

## Types and Values

### LatexilaPostProcessorLatexmk

    typedef struct _LatexilaPostProcessorLatexmk LatexilaPostProcessorLatexmk;